* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
     font-family: 'Vazirmatn', Tahoma, sans-serif;

}

html {
    overflow-x: hidden;
}

.title-container {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
}

.title-container p {
    font-size: 1.5rem;
    color: #030728;
    margin: 30px auto;
    box-shadow: 5px 3px 7px 6px rgb(83, 77, 110);
    text-shadow: 5px 5px 5px gray;
    padding: 6px 10px;
    display: table;
    border-radius: 30px;
    box-shadow: 12px 6px #9C2D2D, 10px 4px 2px rgba(0, 0, 0, 0.3),
        20px -4px #7c1a1a, 20px -4px 2px rgba(0, 0, 0, 0.3),
        30px 10px #d35d5d,
        30px 8px 2px rgba(124, 122, 122, 0.3),
        -10px -8px #d85353,
        -10px -8px 2px rgba(0, 0, 0, 0.3),
        -20px 9px #811717,
        -20px 8px 2px rgba(0, 0, 0, 0.3);
}

.menucontin {
    min-height: 80vh;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #F7F5F2;
}
.containergrid {

    display: flex;
    align-items: center;
    overflow-x: hidden;
    padding: 5px;
}

.slider-wrapper {
    overflow: hidden;
    max-width: 1200px;
    margin: 0 70px 55px;
}
.card-list {
    padding: 20px 0;
}
.card-list .card-item {
    color: #fff;
    margin-top: 20px;
    margin-bottom: 10px;
    background: #e7e4e4;
    user-select: none;
    padding: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    border-radius: 8px;

}

.card-list .card-item .user-image {
    margin-top: -23%;
    width: 180px;
    height: 180px;
    border-radius: 50%;
    margin-bottom: 20px;
    border: 3px solid #B23A3A;
    padding: 4px;

}

.card-list .card-item .user-pro {
    font-size: 1rem;
    color: #555555;
    font-weight: 600;
    margin: 14px 0 40px;
}

.card-item h2 {
    font-size: 1.7rem;
    padding: 8px 12px;
    border-radius: 5px;
    color: #1F1F1F;
    box-shadow: 1px 5px 8px #a09d9d;

}

.card-list .card-item .message-button {

    font-size: 1.6rem;
    padding: 10px 35px;
    color: #ffffff;
    border-radius: 6px;
    font-weight: 600;
    cursor: pointer;
    background: #9C2D2D;
    border: 1px solid transparent;
    transition: 0.2s ease;


}

.card-list .card-item .message-button:hover {
    background: #B23A3A;
    border: 1px solid #fff;
    color: #181818;
}

.slider-wrapper .swiper-pagination-bullet {
    background: #9C2D2D;
    height: 15px;
    width: 15px;
}

.slider-wrapper .swiper-slide-button {
    color: #9C2D2D;
    margin-top: -50px;
    transition: 0.2s ease;
}

.slider-wrapper .swiper-slide-button:hover {
    color: #B23A3A;
}

@media (max-width:768) {
    .slider-wrapper {
        margin: 0 10px 40px;
    }

    .slider-wrapper .swiper-slide-button {
        display: none;
    }
}